RSS   Vulnerabilities for 'Metalib'   RSS

2007-07-17
 
CVE-2007-3835

CWE-Other
 

 
Cross-site scripting (XSS) vulnerability in Ex Libris MetaLib 3.13 and 4 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors related to a resource id that can be discovered through a search.

 

 >>> Vendor: Exlibris group 2 Products
Aleph
Metalib


Copyright 2021, cxsecurity.com

 

Back to Top